//--------SystemSetting------------------------
[SystemSetting]
appname		=	D-Link Click'n Connect
font		=	Arial
fontsize		=	14
fontweight		=	400
fontcharset	=	0

//--------DlgInstallMenu------------------------
[DlgInstallMenu]
background	=	cover.jpg

[DlgInstallMenu.Language]
x		=	262
y		=	441
w		=	100
text0	=	Croatian
text1	=	Czech
text2	=	Danish
text3	=	English
text4	=	Finnish
text5	=	Flemish
text6	=	French
text7	=	German
text8	=	Greek
text9	=	Hungarian
text10	=	Italian
text11	=	Norwegian
text12	=	Polish
text13	=	Portuguese
text14	=	Romanian
text15	=	Slovenian
text16	=	Spanish
text17	=	Swedish

[DlgInstallMenu.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	close_n.jpg
downImage	=	close_p.jpg
disableImage	=	close_d.jpg
hoverImage	=	close_f.jpg

[DlgInstallMenu.QuickInstall]
x		=	563
y		=	364
w		=	138
h		=	169
normalImage	=	quick installation_n.jpg
downImage	=	quick installation_p.jpg
disableImage	=	quick installation_d.jpg
hoverImage	=	quick installation_f.jpg

[DlgInstallMenu.MViewQIG]
x		=	544
y		=	124
w		=	177
h		=	41
normalImage	=	view qig_n.jpg
downImage	=	view qig_p.jpg
disableImage	=	view qig_d.jpg
hoverImage	=	view qig_f.jpg
menu		=	..\docs\DCS-900_B2_2 Page QIG_3.00(E).pdf

[DlgInstallMenu.MViewManual]
x		=	544
y		=	165
w		=	177
h		=	24
normalImage	=	view manual_n.jpg
downImage	=	view manual_p.jpg
disableImage	=	view manual_d.jpg
hoverImage	=	view manual_f.jpg
menu		=	..\docs\DCS-900_B2_manual_v400.pdf

[DlgInstallMenu.MInstallWizard]
x		=	544
y		=	189
w		=	177
h		=	43
normalImage	=	multicamera Management_n.jpg
downImage	=	multicamera Management_p.jpg
disableImage	=	multicamera Management_d.jpg
hoverImage	=	multicamera Management_f.jpg
menu		=	..\setup\SetupWizard\SetupWizardSetup.exe

[DlgInstallMenu.MIPViewSE]
x		=	544
y		=	232
w		=	177
h		=	24
normalImage	=	ipview se_n.jpg
downImage	=	ipview se_p.jpg
disableImage	=	ipview se_d.jpg
hoverImage	=	ipview se_f.jpg
menu		=	..\setup\IPView SE\IPViewSE Setup.exe

[DlgInstallMenu.MInstallAcrobat]
x		=	544
y		=	256
w		=	177
h		=	44
normalImage	=	install acrobat reader_n.jpg
downImage	=	install acrobat reader_p.jpg
disableImage	=	install acrobat reader_d.jpg
hoverImage	=	install acrobat reader_f.jpg
menu		=	..\setup\Acrobat\AdbeRdr810_en_US.exe

[DlgInstallMenu.MSupport]
x		=	544
y		=	300
w		=	177
h		=	23
normalImage	=	technical support_n.jpg
downImage	=	technical support_p.jpg
disableImage	=	technical support_d.jpg
hoverImage	=	technical support_f.jpg
menu		=	..\docs\Support-Link.exe

//--------DlgWriteDownMACAddress------------------------
[DlgWriteDownMACAddress]
background	=	1-1.jpg

[DlgWriteDownMACAddress.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgWriteDownMACAddress.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgWriteDownMACAddress.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

//--------DlgConnectDevice------------------------
[DlgConnectDevice]
background	=	1-2.jpg

[DlgConnectDevice.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgConnectDevice.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgConnectDevice.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

//--------DlgPowerUpDevice------------------------
[DlgPowerUpDevice]
background	=	1-3.jpg

[DlgPowerUpDevice.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgPowerUpDevice.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgPowerUpDevice.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

//--------DlgSearchDevice------------------------
[DlgSearchDevice]
background	=	2-2.jpg

[DlgSearchDevice.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgSearchDevice.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgSearchDevice.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgSearchDevice.ProgressCtrl]
x		=	57
y		=	190
w		=	420
h		=	22


//--------DlgListCam------------------------
[DlgListCam]
background	=	2-3.jpg

[DlgListCam.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgListCam.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgListCam.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgListCam.ListCtrl]
x		=	62
y		=	162
w		=	142
h		=	148
count		=	1
0.column		=	MAC Address
0.width		=	138

//--------DlgNetworkType------------------------
[DlgNetworkType]
background	=	2-4.jpg

[DlgNetworkType.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgNetworkType.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgNetworkType.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgNetworkType.FixedIP]
x		=	53
y		=	209
w		=	13
h		=	13

[DlgNetworkType.PPPoE]
x		=	53
y		=	319
w		=	13
h		=	13

//--------DlgNetworkSettingFixedIP------------------------
[DlgNetworkSettingFixedIP]
background	=	2-5.jpg

[DlgNetworkSettingFixedIP.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgNetworkSettingFixedIP.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgNetworkSettingFixedIP.Apply]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgNetworkSettingFixedIP.EditIP]
x		=	226
y		=	191
w		=	149
h		=	23

[DlgNetworkSettingFixedIP.EditSubMask]
x		=	226
y		=	226
w		=	149
h		=	23

[DlgNetworkSettingFixedIP.EditGateway]
x		=	226
y		=	261
w		=	149
h		=	23

[DlgNetworkSettingFixedIP.EditPriDNS]
x		=	226
y		=	296
w		=	149
h		=	23

[DlgNetworkSettingFixedIP.EditSecDNS]
x		=	226
y		=	331
w		=	149
h		=	23

//--------DlgNetworkSettingPPPoE------------------------
[DlgNetworkSettingPPPoE]
background	=	2-6.jpg

[DlgNetworkSettingPPPoE.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgNetworkSettingPPPoE.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgNetworkSettingPPPoE.Apply]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgNetworkSettingPPPoE.EditID]
x		=	171
y		=	245
w		=	149
h		=	23

[DlgNetworkSettingPPPoE.EditPWD]
x		=	171
y		=	280
w		=	149
h		=	23

[DlgNetworkSettingPPPoE.ConfirmPWD]
x		=	171
y		=	315
w		=	149
h		=	23
//--------DlgSetDataToCam------------------------
[DlgSetDataToCam]
background	=	2-7.jpg

[DlgSetDataToCam.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgSetDataToCam.Back]
x		=	110
y		=	507
w		=	95
h		=	22
normalImage	=	back_n.jpg
downImage	=	back_p.jpg
disableImage	=	back_d.jpg
hoverImage	=	back_f.jpg

[DlgSetDataToCam.Next]
x		=	207
y		=	507
w		=	95
h		=	22
normalImage	=	next_n.jpg
downImage	=	next_p.jpg
disableImage	=	next_d.jpg
hoverImage	=	next_f.jpg

[DlgSetDataToCam.ProgressCtrl]
x		=	57
y		=	190
w		=	420
h		=	22

//--------DlgFixedIPFinish------------------------
[DlgFixedIPFinish]
background	=	3-1.jpg

[DlgFixedIPFinish.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgFixedIPFinish.Finish]
x		=	207
y		=	507
w		=	113
h		=	22
normalImage	=	advanced_n.jpg
downImage	=	advanced_p.jpg
disableImage	=	advanced_d.jpg
hoverImage	=	advanced_f.jpg

[DlgFixedIPFinish.Text]
x		=	135
y		=	272
w		=	200
h		=	23

[DlgFixedIPFinish.OneImage]
x		=	545
y		=	344
w		=	160
h		=	120

//--------DlgPPPoEFinish------------------------
[DlgPPPoEFinish]
background	=	3-2.jpg

[DlgPPPoEFinish.Exit]
x		=	13
y		=	507
w		=	95
h		=	22
normalImage	=	exit_n.jpg
downImage	=	exit_p.jpg
disableImage	=	exit_d.jpg
hoverImage	=	exit_f.jpg

[DlgPPPoEFinish.Finish]
x		=	207
y		=	507
w		=	113
h		=	22
normalImage	=	advanced_n.jpg
downImage	=	advanced_p.jpg
disableImage	=	advanced_d.jpg
hoverImage	=	advanced_f.jpg

[DlgPPPoEFinish.Text]
x		=	135
y		=	272
w		=	200
h		=	23

[DlgPPPoEFinish.OneImage]
x		=	545
y		=	344
w		=	160
h		=	120

//--------Message------------------------
[Message]
Message1	=	Hj Ëlpeprogrammet kan ikke finde kameraet.\\Kontroller kabelforbindelsen, og s érg for, at der er t Ëndt for kameraet.
Message2	=	PPPoE User Name (PPPoE-brugernavn) skal angives.
Message3	=	PPPoE Password (PPPoE-adgangskode) skal angives.
Message4	=	Angiv den rigtige IP-adresse.
Message5	=	Angiv den rigtige undernetmaske.
Message6	=	Angiv den rigtige standard-gateway.
Message7	=	Angiv den rigtige prim Ëre DNS.
Message8	=	Angiv den rigtige sekund Ëre DNS.
Message9   	=	PPPoE Confirm Password (Bekr Ëft PPPoE-adgangskode) skal angives.
Message10   	=	Password (Adgangskode) og Confirm Password (Bekr Ëft adgangskode) stemmer ikke overens.
Message11   	=	Giver fejl i video-stream.
Message12		=	Kameraoplysningerne kunne ikke hentes. Pr év igen senere.